# Generated by Django 2.2 on 2019-07-10 04:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0011_auto_20190710_0028'),
    ]

    operations = [
        migrations.AddField(
            model_name='queryresponse',
            name='satisfied',
            field=models.BooleanField(default=False),
        ),
    ]
